Ik heb een oude iPod touch 1e generatie. Als ik een app wil downloaden dan krijg ik steeds de melding dat ik nieuwe software nodig heb voor iPhone 3.0

Is deze optie te omzeilen. Als ik de iPod Touch 16Gb aan iTunes leg dan is er geen nieuwe software voor beschikbaar en volgt ook geen melding die ernaar verwijst dat de huidige software te oud is. Hoe kan ik toch de nieuwe app's laden?

Weet jij het antwoord?

/2500

Je moet je iTouch gewoon aan je computer kopellen en dan iTunes openen en synchroniseren

Ik ben bang dat die nieuw apps gebruik maakt van speciale functionaliteiten die pas bij iPhone 3.0 is toegevoegd. Je kunt het zien als dat je een nieuw programma nu wilt gaan draaien op Windows 95. Dat zal waarschijnlijk ook niet meer gaan. Je zult helaas die app voorbij moeten laten gaan.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100